KAMCLI(1)

NAME
kamcli - Kamailio command line interface control tool

SYNOPSIS
kamcli [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
Kamailio command line interface control tool.

Help per command: kamcli <command> --help

Default configuration files:
    - /etc/kamcli/kamcli.ini
    - ~/.kamcli/kamctli.ini Configs loading order: default configs, then --config option

License: GPLv2 Copyright: asipto.com

OPTIONS

--wdir DIRECTORY
    Working directory.

-d, --debug
    Enable debug mode.

-c, --config TEXT
    Configuration file.

--no-default-configs
    Skip loading default configuration files.

--version
    Show the version and exit.